

html{
  padding: none;
  margin: none;
  overflow-x: hidden;
}
body {
    font-family: "Microsoft yahei";
    font-size: 16px;
    line-height: 1.846153846;
    color: #313534;
    background-color: #ffffff;
    overflow-x:hidden; 
}
a, a:hover, a:active, a:visited{
    text-decoration: none!important;
    outline: none!important;
}
.md, .fa{
  font-size: 18px;
}
.header-nav > li {
    position: relative;
    display: block;
    padding: 10px 0 10px 10px;
    float: left;
}
.card {
    position: relative;
    margin-bottom: 24px;
    background-color: #ffffff;
    color: #757575;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}

.form-group .btn {
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 3rem;
}
body [class*=" md-"], [class^=md-] {
        font-size: 18px;
    margin-top: 0;
    margin-bottom:0;
}
/*表格中的文件图标*/
.folderspan{
  font-size: 32px;
  color: #008FD7;
  margin-right: 8px;
  vertical-align: middle;
}
.formatspan{
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  line-height: 30px;
  background: #e0e0e0;
  margin-right: 8px;
  font-family: "Microsoft YaHei";
  vertical-align: middle;
}
.tile-icon .formatspan{
  width: 40px!important;
 height: 40px;
 line-height: 40px;
 font-size: 16px!important;
}
.pdf{
  background: #D04424;
}
.doc{
  
background: #008FD7;
}
.docx{
  background: #564FE0
}
.csv{
  background: #F39911;
}
.zip{
  background: #333;

}
.xlsx, .xls{
  background: #00BB27;
}
.sql{
  background: #6A0D04
}

.txt{
  background: #F39911
}
.xml{
  background: #FF7E10
}
.jpg, .JPG, .jpeg{
  background: #53B906
}
.mov{
  background: #484848
}
.ppt{
  background: #D04424
}
.html{
  background: #3444D6
}
.fla{
  background: #BD1417
}
.wmv{
  background: #192DA5
}
.bin{
  background: #141280
}
.dwg{
  background: #C41C24
}
.php{
  background: #4C3F9D
}
.gif{
  background: #8E8A02
}
.pub{
  background: #0D48AA
}
.tiff{
  background: #D8086D
}
.ogg{
  background: #0069FF
}
.ai{
  background: #FF761B
}
.dat{
  background: #100E34
}
.ppt, .pptx{
  background: #D04424
}
.exe{
  background: #145A98
}
.avi{
  background: #3444D6
}
.mpg{
  background: #564FE0
}
.midi{
  background: #75C422
}
.eps{
  background: #F26A06
}
.cdr{
  background: #53B906
}
.swf{
  background: #D81400
}
.iso{
  background: #333333
}
.bmp{
  background: #3F83F1
}
.htm{
  background: #3444D6
}
.jar{
  background: #350F0C
}
.mpeg{
  background: #484848
}
.m4v{
  background: #53B906
}
.eml{
  background:#0069FF 
}
.psd{
  background: #A62000
}
.css{
  background: #048E21
}
.m4p{
  background: #53B906
}
.ps{
  background: #3C0604
}
.png{
  background: #D8086D
}
.mp3{
  background: #2656ED
}
.wma{
  background: #20AF23
}
.rar{
  background: #A20652
}
.flv{
  background: #FF7E10
}

.mp4{
  background: #5FAC0E;
}
.dps{
  background: #60201B
}
.et{
 background: #564FE0
}
.wps{
  background: #A20652
}
.odp{
  background: #2656ED
}
.odt{
  background: #20AF23
}
.dot{
  background: #A20652
}
.ods{
  background: #FF7E10
}
.clear{
	clear:both;
}
.no-shadow{
	    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0)!important;
}
#header {
    position: absolute;
    left: 0;
    right: 0;
    height: 54px;
    z-index: 1005;
    background: #ffffff;
    color: rgba(49, 53, 52, 0.6);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
.header-nav .header-nav-brand {
    display: inline-table;
    padding: 0;
    height: 56px;
}
.headerbar {
    position: relative;
    min-height: 54px;
    background-color: #008fd7;
    color: #fff;
}
#content {
    position: absolute;
    width: 100%;
    left: 0;
    padding-top: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: none;
    border-bottom:2px solid #C4DCE8;
    color: #FFFFFF;
    background-color: transparent;
    cursor: default;
    opacity: 1;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.846153846;
    border: none;
    border-bottom: 3px solid transparent;
    border-radius: none;
    opacity: 0.7;
    font-weight: 500;
    text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent!important;
     border-bottom: 2px solid #008fd7;
}
.nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 0px;
    border-bottom: 0px;
}

 .demo-icon-list .demo-icon-hover .md  {
    font-size: 50px;
    display: block;
    margin-right: 0;
}
.demo-icon-list .demo-icon-hover {
    line-height: inherit;
    padding: 5px;
    
    text-align: center;
}
.demo-icon-list .demo-icon-hover a:hover {
    text-decoration: none;
}
.demo-icon-list{
    padding:15px;
}
.demo-icon-list .demo-icon-hover .md-folder{
    color: #008FD7;
}
.demo-icon-list .demo-icon-hover img{
    max-width: 80px;
    display: block;
       max-height: 80px;
    margin: 0 auto;
   
}
.demo-icon-list .demo-icon-hover .thums_block{
    width: 100%;
    height: 80px;
    display: block;
   
}
.thum_pic{
  width: 100%;
  height: 80px;
  overflow: hidden;
  line-height: 80px;
  text-align: center;
  background-position: center center;
  background-repeat: no-repeat; 
  margin: 0 auto;
      background-size: contain;
}
.thum_pic .folderspan{
font-size: 42px;
}
.thum_pic .formatspan{
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 17px!important;
      margin: 15px auto!important;
}

.thum_tit{
  width: 100%;
  height: 28px;
  margin: 0 auto;
  line-height: 28px;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.gui-icon, .menubar-inverse .gui-controls li.active .gui-icon:hover {
    background-color: #008FD7;
    border-color: #008FD7;
    color: #fff;
}
.gui-icon {
    position: inherit;
        text-align: center;
}
    
.gui-icon .fa:first-child, .gui-icon .md:first-child, .gui-icon .glyphicon:first-child {
    position: inherit;
    line-height: 35px!important;
}
.tile-icon .md-folder{
    display: inline-block;
    font-size: 40px!important;
    color: #008FD7;
}
.list .tile .tile-icon img {
    max-width: 40px;
    max-height: 40px;
     border-radius: 0; 
}
.full-bleed{
    height: 140px;
        width: 100%;
        overflow: hidden;
    background-color: #f3f3f3;
}
.bt-list{
    margin: 10px 0;
}
.bt-list i{
    display: block;
    text-align: center;
        font-size: 20px;
}
.bt-list .btn{
   width: 100%;
   font-size: 14px;
}
.img-backdrop_file {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
section .style-default-dark, .offcanvas-pane .style-default-dark, .card .style-default-dark, section.style-default-dark, .offcanvas-pane.style-default-dark, .card.style-default-dark {
    background-color: transparent;
    border-color: #fff;
    color: #ffffff;
}
.overlay-shade-bottom {
    background-image: -webkit-linear-gradient(top, rgba(12, 12, 12, 0) 0%, rgba(12, 12, 12, 0.2) 100%);
    background-image: -o-linear-gradient(top, rgba(12, 12, 12, 0) 0%, rgba(12, 12, 12, 0.2) 100%);
    background-image: linear-gradient(to bottom, rgba(12, 12, 12, 0) 0%, rgba(12, 12, 12, 0.2) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000c0c0c', endColorstr='#990c0c0c', GradientType=0);
}
.overlay-shade-top {
    background-image: -webkit-linear-gradient(top, rgba(12, 12, 12, 0.2) 0%, rgba(12, 12, 12, 0) 100%);
    background-image: -o-linear-gradient(top, rgba(12, 12, 12, 0.2) 0%, rgba(12, 12, 12, 0) 100%);
    background-image: linear-gradient(to bottom, rgba(12, 12, 12, 0.2) 0%, rgba(12, 12, 12, 0) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990c0c0c', endColorstr='#000c0c0c', GradientType=0);
}
.img-backdrop_file span{
    display: block;
    width: 80px;
    height: 80px;
    margin: 0px auto!important;
    font-size: 80px!important;
    color: #008FD7;
    text-shadow: 0 1px 2px #fff;
}
.text-shadow {
    text-shadow: 0 1px 1px #999;
}
.img-backdrop_file .formatspan{
    width: 80px;
    height: 80px;
    line-height: 80px;
        margin-top: 20px!important;
    font-size: 30px!important;
    color: #fff;
      text-shadow: 0 0px 0px #fff;
}
#mine .tile-icon{
    color: #666;
}


.section-floating-action-row {
    position: fixed;
    right: 24px;
    bottom: 20px!important;
    top: initial;
}
.tooltips .modal-dialog{
    position: fixed;
    width: auto;
   
    margin-top: -55px;
    top: 50%;
    left: 50%;
    margin-left: -140px;
}
.tooltips .modal-header{
    border-bottom: 0px;
}
.tooltips .modal-content {
    position: relative;
    background-color: transparent;
    border: 0;
    border: 0;
    border-radius: 0;
 
    box-shadow: none;
    background-clip: padding-box;
    outline: 0;
    text-align: center;
}
.tooltips .modal-content .modal-body .btn{
    width: 70px;
    height: 70px;
    margin-right: 15px;
    text-align: center;
    font-size: 14px;
}
.tooltips .modal-content .modal-body .btn :last-child {
   
    margin-right: 0px;
}
.tooltips .modal-content .modal-body .btn i{
    display: block;
    line-height: 25px;
    font-size: 30px;
}
.form-group > label, .form-group .control-label {
    font-size: 14px;
    opacity: 0.5;
    line-height: 40px;
}
.margin-top-10{
    margin-top: 10px!important;
}
.margin-top-20{
    margin-top: 20px!important;
}

.normal-bt{
        padding: 4.5px 14px!important;
}
.input-group-btn > .btn-group > .btn, .btn-group-vertical > .btn {
    position: relative;
    float: inherit;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 2;
    border-top-left-radius: 2;
}
.twitter-typeahead{
  display: none!important;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.padding12{
  padding-left: 12px;
    padding-right: 12px;
}
.margin12{
  padding-left: 12px;
    padding-right: 12px;
}
.mix-list .tile-icon{
  text-align: center!important;
    
    display: block;
  
    position: relative;
    top: -15px;
}
/*.mix-list {
      position: absolute;
    right: 0px;
    margin-top: -45px;
}*/
figure .mix-list {
      position: absolute;
    right: 0px;
    margin-top: -45px;
}
.card-head {
    position: relative;
    line-height: 40px;
    min-height: 40px;
    vertical-align: middle;
    border-radius: 2px 2px 0 0;
}
.card-head.nav-tabs > li > a, .card-head > .nav-tabs > li > a {
    line-height: 40px;
    padding-top: 0;
    padding-bottom: 0;
}
.header-photo{
  width: 60px;
  height: 60px;
}
.force-padding {
    padding: 10px;
}
.form .form-group .input-group-content, .form .form-group .input-group-addon, .form .form-group .input-group-btn {
    padding-top: 8px;
}
.offcanvas-body {
    padding: 16px;
    z-index: 9999999;
}
.copyright{
  background: #fff;
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 20px;
  color: #757575;
  font-size: 14px;
}

.text-sm {
    font-size: 85%;
    word-break: break-all;
}

.loading{
        
  width:100%;
  height:2000px;
  position: absolute;
  top:0;
  left:0;
  line-height:56px;
  color:#008FD7;
  /*padding:80px 0 0 160px;*/
  font-size:18px;
  background: #fff ;
  opacity: 0.9;
  z-index:9999;
  font-weight: normal;

  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  display: none;
}
.loading-content{
  width: 300px;
  margin: 35% auto;
  text-align: center;
  top: 40%;
}
.sort .modal-dialog{
    width: 300px;
}
.sort .modal-dialog{
 position: fixed;

    margin-top: -136px;
    top: 50%;
    left: 50%;
    margin-left: -150px;
}

.sort .modal-header{
    border-bottom: 0px;
}
.sort .modal-footer{
    border-top: 0px;
}

.checkbox-styled:not(ie8) input ~ span, .radio-styled:not(ie8) input ~ span {
    position: relative;
    padding-left: 30px;
    display: inline;
    cursor: pointer;
    vertical-align: text-top;
}
.checkbox-styled:not(ie8) input ~ span, .radio-styled:not(ie8) input ~ span {
    position: relative;
    padding-left: 40px;
    display: inline;
    cursor: pointer;
    vertical-align: text-top;
}

.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-clip: padding-box;
    outline: 0;
}

.form-control {
    
    border-radius: 0!important;
}
@media (min-width: 469px) {
 .width-7, .size-7 {
    width: 280px;
}
@media (max-width: 768px) {
   .width-7, .size-7 {
    width: 480px;
} 
}
@media (max-width: 1024px) {
   .width-7, .size-7 {
    width: 580px;
} 
}
